MDSETIMAGE(8)

NAME
mdsetimage - set kernel RAM disk image

SYNOPSIS
mdsetimage [-T address] [-v] kernel image

DESCRIPTION
The mdsetimage command copies the disk image specified by image into the memory disk storage area in kernel. The file system present in image will typically be used by the kernel as the root file system.

For a.out kernels only, the -T flag specifies the starting address of kernel text. This flag is ignored for other kernel executable formats.

If the -v flag is given, mdsetimage will print out status information as it is copying the image.

SEE ALSO
md(4), mdconfig(8)